mail::POP3Session Class Reference

`#include <POP3Session.h>`

Inheritance diagram for mail::POP3Session:
[legend]
Collaboration diagram for mail::POP3Session:
[legend]

## Public Attributes

std::string | clientDomainName
std::string | userName
std::string | password
AuthState | authstate = USER_UNKNOWN
bool | relay = false

## Member Data Documentation

## authstate

AuthState mail::POP3Session::authstate = USER_UNKNOWN

## clientDomainName

std::string mail::POP3Session::clientDomainName

## password

std::string mail::POP3Session::password

## relay

bool mail::POP3Session::relay = false

## userName

std::string mail::POP3Session::userName

The documentation for this class was generated from the following file:

- /home/bradarant/barant/BMAMail/POP3Session.h